﻿@media screen and (max-width:1600px){

}

@media screen and (max-width:1440px){
.head{ height:85px;}
.head-fixed{ height:85px;}
.logo img{ height:53px;}
.nav{ padding-right:19.5%;}
.nav .plebans{ font-size:16px; line-height:85px;}
.goutp p{ font-size:14px;}
.tell_txt{ font-size:21px; padding-left:32px; background-size:24px 24px;}
.banner{ border-bottom-width:3px;}
.banner .swiper-slide .ban_pos em{ font-size:50px;}
.banner .swiper-slide .ban_pos span{ font-size:22px;}
.banner .swiper-slide .ban_pos ul li{ font-size:29px;}
.banner .swiper-slide .ban_pos p{ font-size:14px;}
.banner .swiper-button-prev,.banner .swiper-button-next{ border-radius:16px; width:50px; height:50px;}
.banner .swiper-button-prev:after,.banner .swiper-button-next:after{ font-size:20.5px;}
.banner .swiper-pagination-bullet{ width:24px; height:24px;}
.banner .swiper-pagination-bullet:after{ left:5px; right:5px; bottom:5px; top:5px;}
.titc{ padding-bottom:13px;}
.titc p{ font-size:50px;}
.titc em{ font-size:36px;}
.con1_tab p{ font-size:15.5px;}
.con1_tab .swiper-slide-thumb-active p,.con1_list li .txt h3{ font-size:17px;}
.con1_list li .txt:after{ width:28px; height:28px; margin-top:-14px; line-height:28px;}
.con2 .titc{ width:565px;}
.con2 .titc em{ background-size:46.278px 25.71px; padding-right:77px;}
.con2_pro{ width:calc(100% - 565px - 6%);}
.con2_tab{ width:565px;}
.con2_tab .swiper-slide p{ font-size:14px;}
.con2_tab .swiper-slide{ padding-top:200px; margin-top:90px;}
.con2_tab .swiper-slide:nth-child(2) p{ top:44px; left:-145px;}
.con2_tab .swiper-slide:nth-child(3) p{ top:88px; left:-289.5px;}
.con2_tab .swiper-slide:nth-child(4) p{ top:132px; left:-435.5px;}
.con3 .txt{ font-size:14px;}
.con3_list li i{ width:52px; height:52px;}
.con3_list li p{ font-size:17px;}
.tit1,.news_hot .txt h3{ font-size:17px;}
.news_hot .txtc{ font-size:13px;}
.con6 p{ font-size:15.5px;}
.m_intxt,.m_inbut{ font-size:15.5px; padding:9.5px 12px;}
.foot1 .f_infor li img{ width:47px;}
.foot1 .f_infor li p{ font-size:14px;}
}

@media screen and (max-width:1300px){
}

@media screen and (max-width:1200px){
.w{ width:95%;}
}

@media screen and (max-width:1130px){
}

@media screen and (max-width:1024px){
}

@media screen and (max-width:1023px){
.w{ width:95%;}
.head{ height:96px;}
.head-fixed{ height:96px;}
.logo img{ height:56px;}
.sanh{ display:block;}
.nav{ width:100%; position: fixed; left: -100%; height:100%; top:0; z-index: 10; padding:0; display:block;}
.nav_bg{ display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:rgba(0,0,0,.5); z-index:1;}
.nav .w{ width:100%;}
.nav ul{ width:65%; background:#fff; position:absolute; top:0; left:0; bottom:0; right:inherit; display:block; z-index:2;}
.nav .plebans{ font-size:30px; width:100%; padding-left:30px; height:auto; line-height:100px!important; text-align:left;}
.nav .plebans a{ display:inline; padding:0!important; color:#333!important; font-weight:500;}
.nav li .plebans:after{ display:none;}
.nav li{ width:100%; border-bottom:1px solid rgba(0,0,0,.05); height:auto; padding:0;}
.nav li .jd{ position:absolute; display:block; top:50%; margin-top:-13px; right:8%; width:15px; height:26px; display:block; background:url(../images/arrow4.svg) no-repeat center; background-size:100%; transition:transform 0.5s; z-index:-1; transform:rotate(90deg);}
.nav li.hover .jd{ background-image:url(../images/arrow4.svg);}
.nav li.on .plebans a,.nav li.cur .plebans a{ background:none; color:#067344!important;}
.nav li:nth-child(2) .goutp{ width:100%; margin-left:-100px;}
.goutp{ position:static; box-shadow:none; width:100%!important; text-align:left; margin:0!important;}
.goutp:before{ display:none;}
.goutp p{ font-size:28px; border-top:1px solid rgba(0,0,0,.05);}
.goutp p a{ color:#666; padding-left:50px;}
.tell_txt{ right:70px; top:50%; margin-top:-15px; line-height:30px; font-size:30px; padding-left:42px; background-size:30px 30px;}

.banner{ border-bottom-width:4px;}
.banner .swiper-slide .clear{ width:100%; padding:0 30% 0 1.4285%;}
.banner .swiper-slide .pic{ right:-2%; width:48.285%;}
.banner .swiper-slide .ban_pos em{ font-size:40px; margin-bottom:10px;}
.banner .swiper-slide .ban_pos span{ font-size:20px; border-radius:0 10px 0 0; padding:0 15px;}
.banner .swiper-slide .ban_pos ul{ margin-top:15px;}
.banner .swiper-slide .ban_pos ul li{ font-size:20px; padding:10px 15px;}
.banner .swiper-slide .ban_pos p{ font-size:18px; padding:20px 0 0 0;}
.com_but .swiper-button-prev,.com_but .swiper-button-next{ width:60px; height:60px;}
.com_but .swiper-button-prev:after,.com_but .swiper-button-next:after{ font-size:24px;}

.titc p{ font-size:50px;}
.titc em{ font-size:40px;}
.titc .more{ margin-top:-29px;}
.more{ font-size:24px; line-height:56px; padding:0 25px;}

.con1{ padding:4.375% 0;}
.con1_tab .swiper-slide{ padding:42px 0;}
.con1_tab i{ border-radius:50%; margin:0 auto; width:110px; height:110px;}
.con1_tab p{ font-size:24px; bottom:20px;}
.con1_tab .swiper-slide-thumb-active p{ font-size:26px;}
.con1_list{ width:102.5%;}
.con1_list li{ margin:2.5% 2.5% 0 0; width:47.5%;}
.con1_list li .pic_w img{ width:100%;}
.con1_list li .txt{ padding:20px 65px 20px 20px;}
.con1_list li .txt:after{ right:20px; width:42px; height:42px; margin-top:-21px; line-height:42px;}
.con1_list li .txt h3{ font-size:28px;}

.con2{ background:#fff; padding:4.6875% 0;}
.con2 .w{ position:relative;}
.con2 .titc{ position:absolute; top:0; right:0; width:660px; text-align:left;}
.con2 .titc em{ position:static; display:inline-block; background:url(../images/point1.png) right center no-repeat; background-size:54px 30px; padding-right:90px;}
.con2_pro{ width:100%; margin:0;}
.con2_pro img{ display:block; width:100%; border-radius:20px; overflow:hidden;}
.con2_tab{ width:100%; margin:0; position:relative; overflow:visible;}
.con2_tab i{ display:block; width:100%; overflow:hidden; border-radius:20px; position:relative;}
.con2_tab i img{ display:block; width:100%;}
.con2_tab .swiper-wrapper{ position:static;}
.con2_tab .swiper-slide{ padding-top:25px; position:relative; margin-top:0; text-align:center;}
.con2_tab .swiper-slide-thumb-active:before{ content:""; display:block; position:absolute; right:0; left:50%; width:5px; top:-10px; margin-left:-2.5px; height:100px; background:#067344; font-size:0; overflow:hidden;}
.con2_tab .swiper-slide p{ font-size:24px; position:static; left:0; line-height:1.5; width:100%;}
.con2_tab .swiper-slide-thumb-active p{ font-size:24px;}
.con2_tab .swiper-slide-thumb-active p:after{ display:none;}

.con3{ padding:4.6875% 0;}
.con3 .txt{ font-size:24px;}
.con3_list{ width:100%; margin:8.57% auto 0 auto;}
.con3_list li{ width:20%;}
.con3_list li.line{ width:6.666%;}
.con3_list li i{ width:80px; height:80px; margin:0 auto 25px auto;}
.con3_list li p{ font-size:24px; height:30px; line-height:30px;}

.con4{ padding:4.6875% 0 4.8% 0;}
.con4_list li{ width:33.33333%;}

.con5{ padding:4.6875% 0;}
.tit1{ font-size:28px; margin-bottom:20px;}
.con5_lf{ width:100%;}
.news_hot .pic{ width:50%;}
.news_hot .txt{ width:50%; padding:0 3%;}
.news_hot .txt h3{ font-size:30px;}
.news_hot .txt em{ font-size:24px; margin-top:5px;}
.news_hot .txtc{ font-size:24px; line-height:1.5; -webkit-line-clamp:3; margin-top:10px;}
.news_hot .txt .more{ margin-top:20px; line-height:48px;}
.con5_lf_list li{ padding:20px 95px 20px 25px; font-size:24px; width:100%;}
.con5_lf_list li:before{ margin-top:-5.5px; height:11px; width:11px;}
.con5_lf_list li span{ right:10px; top:20px;}
.con5_rt{ width:100%; margin-top:25px;}
.con5_rtc{ padding:0 3%;}
.con5_rt_list li{ padding:30px 10px;}
.con5_rt_list li h3{ font-size:24px; padding-left:45px; margin-bottom:15px;}
.con5_rt_list li p{ font-size:22px; padding-left:45px;}
.con5_rt_list li i{ font-size:24px; width:36px; height:36px; line-height:36px;}

.con6{ padding:4.6875% 0;}
.con6 .titc em{ position:static; font-weight:500; padding-bottom:10px;}
.con6 p{ font-size:24px;}
.con6_list{ padding:0 0 20px 0;}
.con6_list li{ width:100%!important; margin-top:20px;}
.m_intxt,.m_inbut{ padding:15px; font-size:24px;}

.foot1{ padding:40px 0;display: none;}
.foot1 .f_infor{ width:100%; padding:0 3%;}
.foot1 .f_infor li:nth-child(2){ display:none;}
.foot1 .f_infor li img{ margin:2px auto 12px auto; width:75px;}
.foot1 .f_infor li p{ font-size:24px; padding-top:7px;}
.foot1 .f_infor li:last-child{ width:100%; margin-top:25px;}
.foot1 .f_ewm{ width:40%; margin:30px auto 0 auto; padding:20px;}
.foot{ font-size:24px; padding:20px 0;}
.foot em{ width:100%;}

.con6_list li.li2 span img{ width:68%}
}
@media screen and (max-width:360px){
}